---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-test
base-image: quay.io/fedora/fedora-kinoite
image-version: rawhide
alt_tags:
  - rawhide
description: The image of Wunker OS for JP's Laptop.
modules:
  - type: rpm-ostree
    install:
      - bat
